chromotome 1.0.2

Flutter Android iOS web

Chromotome Color Palette from Kjetil Golid. A manually curated list of themes and styles that please the eyes.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  chromotome: ^1.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:chromotome/chromotome.dart';
4
likes
90
pub points
0%
popularity

Publisher

robbieone.com

Chromotome Color Palette from Kjetil Golid. A manually curated list of themes and styles that please the eyes.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on chromotome